Subject: Re: B5 to Film & Video
From: David Warner <[email-masked]>
To: [email-masked]
Date: Tue, 31 Oct 1995 06:43:23 -0500 (EST)

On Mon, 30 Oct 1995 [email-masked] wrote:

> 	Hmmmm, considering JMS's, urmmm, liberal-arts grasp of >some< of the 
> technicalities, I'd STILL like to hear from a Foundation staffer.  (David, I 
> think I read that same post, but you know JMS: he's been wrong before.)

I hear ya!  I know that nobody from F.I. is subscribed to this list and 
Mojo makes an appearance on the LW newsgroup about once every six 
months, so you may have a better chance of getting a response on the B5 
newsgroup.

> >Next week's episode (the final episode of the 2nd season) looks awesome!  

> 	Indeed!!!  ALL LIGHTWAVERs owe it to themselves to watch BABYLON 5: the
> show before last had the COOLEST shot of the Centauran ambassador standing in a 
> window of a space-battleship, illuminated (!) by composited animated weapons 
> flashing by outside the window, and a reverse of the same shot with him 
> >>reflected<< in the window.....yow!  The piece' de resistance was when a 
> passing cruiser thru a shadow over him-- very very VERY nice.
> 
> 	And the mass drivers were cool too!

That particular episode was incredible...not only were the effects 
awesome but the developments in the storyline were INTENSE!  B5 is the 
perfect example of what can be accomplished with an excellent script and 
a group of very talented animators. 

And yes, the mass drivers WERE cool!  =)

                                     -David Warner

P.S. Only 4.5 days to go....

--
David Warner <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]